{
  "paths": [
    {
      "_path": "lib/R/library/afex/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "c11d2a0276fdc5216fec88fb6ddec689ebfdbc0f4f404142d1aeedd8603e8d46",
      "size_in_bytes": 2520
    },
    {
      "_path": "lib/R/library/afex/INDEX",
      "path_type": "hardlink",
      "sha256": "e3d59ba0d48a08a19281c1c4057884760d3dc12f81ed63a0ca84f149efa6b772",
      "size_in_bytes": 1663
    },
    {
      "_path": "lib/R/library/afex/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "417a6e0a50ec2aa32a77096a6c974f0ead92b6807ecb69c2a30f8f277d947162",
      "size_in_bytes": 1286
    },
    {
      "_path": "lib/R/library/afex/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "a2980940d20e2ff9badff09b56b77cb4049d5f5a4a60c4729d6e07c2d4e99b07",
      "size_in_bytes": 327
    },
    {
      "_path": "lib/R/library/afex/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "79a0197390e6502dd95396d9acb73882afc9688bcdbf20fbecafd39f92cc9bc3",
      "size_in_bytes": 112
    },
    {
      "_path": "lib/R/library/afex/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "4c7abb4b86cb4e2af4bf0c67517be6c1b745eb597e55fed9afd2712f70a3c40c",
      "size_in_bytes": 1233
    },
    {
      "_path": "lib/R/library/afex/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "1fcfeba840e3a0eeca7619d82470b0d5e098aedad35a84eb8d0a5d3e2a605edd",
      "size_in_bytes": 546
    },
    {
      "_path": "lib/R/library/afex/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "8e53efc87eb4f38450bfa070f427a95856fc6f33e2ebb4f149d83146cece240a",
      "size_in_bytes": 823
    },
    {
      "_path": "lib/R/library/afex/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "af44846fc483cbed6a82987e955b5ac966758911f6805c2940ed7438c1776d25",
      "size_in_bytes": 1862
    },
    {
      "_path": "lib/R/library/afex/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "a3e14506d14b1b11ba0528aa221dd990bee50d814dd8f2e17ecc54e3239adf72",
      "size_in_bytes": 310
    },
    {
      "_path": "lib/R/library/afex/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "bda16388d357e260a623508acc9b70866615d277cc36baf20b822f2247752b82",
      "size_in_bytes": 2053
    },
    {
      "_path": "lib/R/library/afex/NEWS",
      "path_type": "hardlink",
      "sha256": "42cc4b1f539cc12b639d7eacddca7cf0f81ca9dd5039203a68705c3a5759785b",
      "size_in_bytes": 23983
    },
    {
      "_path": "lib/R/library/afex/R/afex",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/afex/R/afex.rdb",
      "path_type": "hardlink",
      "sha256": "43f27a8076d0e542ba437669835e9f7074c35f0da0d1fda88719850679831fc2",
      "size_in_bytes": 30372
    },
    {
      "_path": "lib/R/library/afex/R/afex.rdx",
      "path_type": "hardlink",
      "sha256": "70f0ae1423baee62a86d01801fd88f5689402d70108c3bc59321bb4727fdf366",
      "size_in_bytes": 873
    },
    {
      "_path": "lib/R/library/afex/data/fhch2010.rda",
      "path_type": "hardlink",
      "sha256": "419c9102c4900db0b81c6ecedbe9339dcc3a5253c65af09eabf8123eb7489ca2",
      "size_in_bytes": 68684
    },
    {
      "_path": "lib/R/library/afex/data/ks2013.3.rda",
      "path_type": "hardlink",
      "sha256": "791d12c6893895a469252bd2323c0f78c22cbf9768e98e3dc2dcb5d4dba03495",
      "size_in_bytes": 3896
    },
    {
      "_path": "lib/R/library/afex/data/md_12.1.rda",
      "path_type": "hardlink",
      "sha256": "bfb1ae41c4f0c2f225c8d1b4e7047e746c3f61864793e1587ecb3dfb56868adc",
      "size_in_bytes": 356
    },
    {
      "_path": "lib/R/library/afex/data/md_15.1.rda",
      "path_type": "hardlink",
      "sha256": "c9503b3a0453abfa10a4f4f6636bc33bfe31eead325e8d4abd36444162620227",
      "size_in_bytes": 460
    },
    {
      "_path": "lib/R/library/afex/data/md_16.1.rda",
      "path_type": "hardlink",
      "sha256": "06f72e96679b53146ea0fd132d687728135762e4e985b6290444eaf047dcd179",
      "size_in_bytes": 303
    },
    {
      "_path": "lib/R/library/afex/data/md_16.4.rda",
      "path_type": "hardlink",
      "sha256": "11c8e1528c41d03cbd7eb3735dd0bfcc0b199f6472d299ee6f530d2ae8873d5e",
      "size_in_bytes": 414
    },
    {
      "_path": "lib/R/library/afex/data/obk.long.rda",
      "path_type": "hardlink",
      "sha256": "2a108e8ada9b57fad957802bc9fe97dec90a47cf5004ca624cf2a536df0a9473",
      "size_in_bytes": 726
    },
    {
      "_path": "lib/R/library/afex/data/sk2011.1.rda",
      "path_type": "hardlink",
      "sha256": "6c9caefab847d96dee073dacb834286d64538ac99ff1efcaea16fbb425a91157",
      "size_in_bytes": 1297
    },
    {
      "_path": "lib/R/library/afex/data/sk2011.2.rda",
      "path_type": "hardlink",
      "sha256": "959ff984e4ebc389ac647c8f8abb55567fb44b7940b1aad9cd72444bcf551706",
      "size_in_bytes": 2439
    },
    {
      "_path": "lib/R/library/afex/doc/afex_anova_example.R",
      "path_type": "hardlink",
      "sha256": "170a01a99bc515d4c42f123fdd3e8bdea310310001f08e112b8ba7f97c227b3a",
      "size_in_bytes": 3874
    },
    {
      "_path": "lib/R/library/afex/doc/afex_anova_example.Rmd",
      "path_type": "hardlink",
      "sha256": "db92ce07a7c84f8a3a02021b032a1cca9176d4f6e7c2d2087968334e0ae22ab6",
      "size_in_bytes": 13128
    },
    {
      "_path": "lib/R/library/afex/doc/afex_anova_example.html",
      "path_type": "hardlink",
      "sha256": "348da9480067ec0dc5de844db050e131257a6bb686ee11db0a68cf093d57f679",
      "size_in_bytes": 92734
    },
    {
      "_path": "lib/R/library/afex/doc/afex_mixed_example.R",
      "path_type": "hardlink",
      "sha256": "bd0fb7e6ac00f4788eb7b6ae77b3ad4fc1e8d322642a1c7bbafaecb047ff0203",
      "size_in_bytes": 8616
    },
    {
      "_path": "lib/R/library/afex/doc/afex_mixed_example.Rmd",
      "path_type": "hardlink",
      "sha256": "ce20a0cf9c06b7310e0917e1356ef7c3e26561a9005486fcde447dcf448489ff",
      "size_in_bytes": 28627
    },
    {
      "_path": "lib/R/library/afex/doc/afex_mixed_example.html",
      "path_type": "hardlink",
      "sha256": "b56ecdf0b0c5d1734453c6fc74d8493a63fa6a067a486971fbbc1a0faa398b0d",
      "size_in_bytes": 295384
    },
    {
      "_path": "lib/R/library/afex/doc/index.html",
      "path_type": "hardlink",
      "sha256": "9d4df46ac8cba1823376b89a2f43f38fcbbe5aced5b119bc39709268d451aec6",
      "size_in_bytes": 1973
    },
    {
      "_path": "lib/R/library/afex/extdata/freeman_models.rda",
      "path_type": "hardlink",
      "sha256": "a6e4e69e0eb19c492dc094ed489042d049331c7a57c88e5082001e393d61db6e",
      "size_in_bytes": 1348060
    },
    {
      "_path": "lib/R/library/afex/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "42c9f305dbff17239844e91f7923392171a7f07a1de7b1f214a15be4be5e5ae3",
      "size_in_bytes": 975
    },
    {
      "_path": "lib/R/library/afex/help/afex.rdb",
      "path_type": "hardlink",
      "sha256": "3a4daea4d23d0c6aec5be83e27bee869df7c5a7e865e1e1b97f6632837af03ab",
      "size_in_bytes": 114575
    },
    {
      "_path": "lib/R/library/afex/help/afex.rdx",
      "path_type": "hardlink",
      "sha256": "7019fe68361b1aa6d7ce1a0a6da22f7fafbd0e6cba070c65f9a4d7e70aa8dc86",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/R/library/afex/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "639cbef9e7db8b69ccb3a37b341168441c2e2ba39f0f21b014d22b81e6bf5487",
      "size_in_bytes": 439
    },
    {
      "_path": "lib/R/library/afex/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "55703430739f5a3e235b625ff587c1bf2e172060bfb2d607ba1879d9247abdb9",
      "size_in_bytes": 337
    },
    {
      "_path": "lib/R/library/afex/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "23ef5c9852c723dbf4133a78600b3726f8e4fcb79b95d5e8f79fd210e0ef5d08",
      "size_in_bytes": 5935
    },
    {
      "_path": "lib/R/library/afex/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    }
  ],
  "paths_version": 1
}